---
title: Editing your index.html file
author: vielmetti
category: tutorials
---

Type: `nano` index.html to open your index.html file and begin editing

![screenshot of the nano editor](https://tilde.club/~annika/static/nano.png)

Edit your file, willy nilly

When done editing, use `CTRL+X` to close the file

You'll be asked if you want to save; say y and [return] to return to the command line

Refresh your tilde page in your browser to see your new website

Note: If at any time you feel you made a mistake in editing, you can exit and n to not save.

There's more info here about the nano editor; if you're familiar with
emacs or vim they are here too.

